Bug 1048276 - Cinnamon upower-1.0 changes
Summary: Cinnamon upower-1.0 changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-settings-daemon
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1026036
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-03 15:05 UTC by leigh scott
Modified: 2016-05-09 00:05 UTC (History)
3 users (show)

Fixed In Version: cinnamon-settings-daemon-3.0.0-3.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-09 00:05:34 UTC


Attachments (Terms of Use)

Description leigh scott 2014-01-03 15:05:27 UTC
bug tracker for cinnamon upower changes.

link to gnome-settings-daemon changes.

https://bugzilla.gnome.org/show_bug.cgi?id=709736

Comment 1 Jaroslav Reznik 2015-03-03 15:22:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Update System 2016-04-24 23:04:46 UTC
cinnamon-control-center-3.0.0-1.fc24 cinnamon-3.0.0-1.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-desktop-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-2.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cjs-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 nemo-3.0.0-1.fc24 muffin-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 3 Fedora Update System 2016-04-25 17:51:32 UTC
cinnamon-3.0.0-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-1.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-2.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-1.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 4 Fedora Update System 2016-05-01 18:39:26 UTC
cinnamon-3.0.1-1.fc24 cinnamon-control-center-3.0.0-1.fc24 cinnamon-desktop-3.0.0-1.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-2.fc24 cinnamon-translations-3.0.0-1.fc24 cjs-3.0.0-1.fc24 muffin-3.0.0-1.fc24 nemo-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 5 Fedora Update System 2016-05-02 10:53:27 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-1.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 6 Fedora Update System 2016-05-07 11:16:00 UTC
cinnamon-3.0.1-1.fc24 cinnamon-control-center-3.0.0-1.fc24 cinnamon-desktop-3.0.0-2.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-3.fc24 cinnamon-translations-3.0.0-1.fc24 cjs-3.0.0-1.fc24 muffin-3.0.0-3.fc24 nemo-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 7 Fedora Update System 2016-05-08 22:23:17 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-3.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 8 Fedora Update System 2016-05-09 00:05:14 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-3.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.